{
    "aspect_ratio": 1.414516129032258,
    "comment_count": 3,
    "created_at": "2020-01-03T22:13:15",
    "deletion_reason": null,
    "description": "*Imminent Vore*\r\n\r\nOcs Jade, Love Bug and Pudding owned by @J578277400\r\n\r\nCommission for @J578277400\r\n\r\n——————————————— \r\n\r\n\"Patreon\":https://www.patreon.com/lyo \r\n\r\n\"Ko-Fi\":https://ko-fi.com/lyoarts",
    "downvotes": 4,
    "duplicate_of": null,
    "faves": 14,
    "first_seen_at": "2020-01-03T22:13:15",
    "format": "png",
    "height": 1240,
    "hidden_from_users": false,
    "id": 2237954,
    "intensities": {
        "ne": 59.634623,
        "nw": 48.658215,
        "se": 45.573923,
        "sw": 47.281879
    },
    "mime_type": "image/png",
    "name": "263.png",
    "orig_sha512_hash": "b6aaf53f093d1008b2bad37675ac601d9f4c1e07e86fed35261f16b38a8211711057fa9d8d7e7719f08fc7590a2dbf8c5836f958dbf6521f1b543a73de440340",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/3/2237954.png",
        "large": "https://derpicdn.net/img/2020/1/3/2237954/large.png",
        "medium": "https://derpicdn.net/img/2020/1/3/2237954/medium.png",
        "small": "https://derpicdn.net/img/2020/1/3/2237954/small.png",
        "tall": "https://derpicdn.net/img/2020/1/3/2237954/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/3/2237954/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/3/2237954/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/3/2237954/thumb_tiny.png"
    },
    "score": 19,
    "sha512_hash": "119ad697d57d3ea617ce61a797eeef8bc360f49aa4455e80df2404a48160cb140cb8bd491ab963a3d9a13737fcea946633203ac229b63b174bf46eeca2cb37ab",
    "source_url": "https://twitter.com/Lyoart/status/1213221226216333314",
    "spoilered": false,
    "tag_count": 27,
    "tag_ids": [
        1059,
        23531,
        23569,
        24222,
        25672,
        26978,
        27141,
        27541,
        30879,
        32992,
        32993,
        36457,
        40482,
        40744,
        42838,
        42840,
        43982,
        47596,
        51209,
        55581,
        67456,
        81044,
        114026,
        120878,
        291524,
        422556,
        455561
    ],
    "tags": [
        "anthro",
        "comic",
        "commission",
        "curious",
        "dragon",
        "fangs",
        "female",
        "flirting",
        "imminent vore",
        "licking",
        "licking lips",
        "oc",
        "safe",
        "scar",
        "spread legs",
        "spreading",
        "tail",
        "wings",
        "artist:linedraweer",
        "anthro oc",
        "tongue out",
        "oc only",
        "oc:love bug",
        "oc:jade",
        "dragon oc",
        "sayajin",
        "oc:püdding"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-15T21:59:10",
    "uploader": "lyndor",
    "uploader_id": 361383,
    "upvotes": 23,
    "view_url": "https://derpicdn.net/img/view/2020/1/3/2237954__safe_artist-colon-linedraweer_oc_oc+only_oc-colon-jade_oc-colon-love+bug_oc-colon-pC3BCdding_anthro_dragon_anthro+oc_comic_commission_curious_dragon+oc.png",
    "width": 1754,
    "wilson_score": 0.6100732754007125
}
